ALTER TABLE `#__moojla_course` ADD `alterurl` VARCHAR(255) NULL DEFAULT '' AFTER `addcontrols`;

ALTER TABLE `#__moojla_course` ADD `availabilityinfolink` TINYINT(1) NOT NULL DEFAULT 2 AFTER `autoplayaudio`;

ALTER TABLE `#__moojla_course` ADD `buylbl` VARCHAR(50) NULL DEFAULT '' AFTER `availabilityinfolink`;

ALTER TABLE `#__moojla_course` ADD `cangotomoodle` TINYINT(1) NOT NULL DEFAULT 2 AFTER `buylbl`;

ALTER TABLE `#__moojla_course` ADD `enrollbl` VARCHAR(50) NULL DEFAULT '' AFTER `enddate`;

ALTER TABLE `#__moojla_course` ADD `enterlbl` VARCHAR(50) NULL DEFAULT '' AFTER `enrollbl`;

ALTER TABLE `#__moojla_course` ADD `freeenterlbl` VARCHAR(50) NULL DEFAULT '' AFTER `enterlbl`;

ALTER TABLE `#__moojla_course` ADD `loginlbl` VARCHAR(50) NULL DEFAULT '' AFTER `in_enrol_date`;

ALTER TABLE `#__moojla_course` ADD `popupbutton` TINYINT(1) NOT NULL DEFAULT 2 AFTER `permanent_fields`;

ALTER TABLE `#__moojla_course` ADD `redirect_after_enrol` TINYINT(1) NOT NULL DEFAULT 2 AFTER `preventdownloadaudio`;
